# Rick Rolled by the NSA???

This CVE Proof of concept 
Shows NSA.gov playing "Never Gonna Give You Up," by 1980s heart-throb Rick Astley. 

Use the CVE ID for the flag.
flag{CVE-?????????}

# Flag
flag{CVE-2020-0601}
